<StarMapObject.Stanton3_L2 __id="6c9dd307-7b70-451f-bb38-9e70c0177f46" __path="libs/foundry/records/starmap/pu/system/stanton/stanton3/lagrange/stanton3_l2.xml" __type="StarMapObject" affiliation="00000000-0000-0000-0000-000000000000" callout1="@LOC_UNINITIALIZED" callout2="@LOC_UNINITIALIZED" callout3="@LOC_UNINITIALIZED" description="@Stanton3_L2_desc" hideInStarmap="0" isScannable="0" jurisdiction="00000000-0000-0000-0000-000000000000" locationHierarchyTag="62be9c52-6eb5-46cf-8195-5325530f4c0d" locationImagePath="" locationMedicalImagePath="" minimumDisplaySize="0.012000000104308128" name="@Stanton3_L2" navIcon="Default" onlyShowWhenParentSelected="0" overrideRotationSpeed="0" overrideRotationSpeedValue="0.0" parent="34ff378f-faee-47bb-b5fe-f505e665c5ca" radarProperties="None" respawnLocationType="None" showOrbitLine="0" size="1000.0" starMapGeomPath="Objects/UI/Starmap/general_icon_1_b.cgf" starMapMaterialPath="materials/ui/radar/starmap_objecthologram.mtl" starMapShapePath="UI/Textures/Vector/General/MarkerIcons/ui_icon_general_01.svg" type="4895b5bb-94ac-470a-bf6f-084a54a09be5">
  <assetManagerLocationParams __type="StarMapAssetManagerLocationParams" previewIconPath="UI/mobiGlas/assets/PNG/AssetManager/niknax_listicon_arccorp_L2.tif" previewImagePath="UI/mobiGlas/assets/PNG/AssetManager/niknax_preview_arccorp_L2.tif" />
  <asteroidRings />
  <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <locationParams __type="StarMapObjectLocationParams" excludeFromLevelLoad="0" exposeForPlayerCreatedMissions="0" setEntityLocationOnEnter="0" />
  <quantumTravelData __type="StarMapQuantumTravelDataParams" adoptionRadius="60000000.0" arrivalPointDetectionOffset="10000.0" arrivalRadius="33000000.0" obstructionRadius="0.0" subPointRadiusMultiplier="1.5" />
</StarMapObject.Stanton3_L2>